Adobe Connect Enterprise Server 6.0 does not require Microsoft Windows Server 2003 SP2

(TechNote) As of February 6, 2007, the Connect Enterprise Server 6 Installation and Configuration Guide in the “Software requirements for Connect Enterprise Server” table states that Connect 6.0 requires either “Microsoft Windows Server 2000, or Microsoft Windows Server 2003 SP2″. This is an error, and will be fixed in the install guide.